---
version: '1.1'
var:  # a suffix variable
  - val1
  - val2
"dyn{{ suffix }}":
  description: A dynamic family
  dynamic:
    jinja: |
      {% for val in _.var %}
      {{ loop.index }}
      {% endfor %}
    description: index of suffix value
  var: val  # a dynamic variable
